I'm installing NOWS:SBE 2 on a quad-core opteron server.

I get a failure installing NICI during the initial installation although once it's done NICI appears to be installed. The root cause of the failure appears to be in /var/opt/novell/primenici - running that results in a segmentation fault, as does running many of the nds commands like ndsconfig (which naturally leads to failure installing edir)

Apparently Novell knows about this, and it's been fixed in eDir 8.8.3:


However, none of the patch channels installed on NOWS:SBE includes eDir 8.8.3, and I'm not even sure it would be wise to try putting 8.8.3 on NOWS:SBE with the whole Simba thing.

Anyone know what else may solve this? Just an updated NICI perhaps? The version installed is 2.7.3-12

I also thought of installing the default kernel and re-installing NICI and then eDir with just the single CPU core.

Just looking for some insight before I head back to the site.